Bundle-Version: 1.0
Bundle-Name: pt_PT
Configuration-Script:
 AddResDir ../resources/

Name: text
Type: Text
Configuration-Script:
 AddResource pt_PT/pt_PT-ak-cur.res
 AddResource pt_PT/pt_PT-lk-text.res
 AddResource mul/mul-lk-english_secondary_1.res
 EnableAlienCharacters
 SetTextListSize 1
 SetWordListSize 5
 SetCharListSize 1
